function FileData_Pairs(x)
{
x.t("active","dormant");
x.t("modes","sessions");
x.t("ignore","apply");
x.t("re-negotiations","indicates");
x.t("re-negotiations","occurred");
x.t("re-negotiations","initiated");
x.t("miscellaneous","lcp");
x.t("miscellaneous","failures");
x.t("miscellaneous","reasons");
x.t("miscellaneous","ipcp");
x.t("miscellaneous","ipv6cp");
x.t("protocols","chap");
x.t("protocols","used");
x.t("protocols","either");
x.t("internet","protocol");
x.t("indicated","transmission");
x.t("indicated","transmitted");
x.t("indicated","show");
x.t("indicated","data");
x.t("possible","protocols");
x.t("possible","services");
x.t("possible","values");
x.t("pdsn","service");
x.t("provide","required");
x.t("provide","session");
x.t("parameter","update");
x.t("alive","failures");
x.t("alive","failure");
x.t("determined","lcp");
x.t("negotiation","failures");
x.t("compression","modes");
x.t("compression","protocols");
x.t("compression","compression");
x.t("compression","applied");
x.t("compression","stac");
x.t("compression","total");
x.t("compression","(rohc)");
x.t("compression","indicates");
x.t("compression","control");
x.t("compression","sessions");
x.t("compression","rohc");
x.t("compression","robust");
x.t("compression","received");
x.t("compression","either");
x.t("compression","following");
x.t("compression","using");
x.t("compression","sent");
x.t("(dns)","assigned");
x.t("mip","reasons");
x.t("meet","following");
x.t("stac","compression");
x.t("stac","mppc");
x.t("stac","protocol");
x.t("full","username");
x.t("applied","ppp");
x.t("suspicious","handoff");
x.t("describes","output");
x.t("description","ppp");
x.t("description","username");
x.t("refer","system");
x.t("violations","exceeded");
x.t("replies","received");
x.t("layer","miscellaneous");
x.t("layer","info");
x.t("layer","status");
x.t("layer","indicates");
x.t("layer","disconnected");
x.t("layer","long");
x.t("layer","handoff");
x.t("various","control");
x.t("jacobsen","(vj)");
x.t("normal","stateless");
x.t("related","failures");
x.t("required","chap");
x.t("required","request");
x.t("required","pap");
x.t("keep","alive");
x.t("source","address");
x.t("summary","total");
x.t("octets","mru");
x.t("octets","auth");
x.t("octets","failed");
x.t("octets","header");
x.t("octets","rohc");
x.t("octets","received");
x.t("octets","sent");
x.t("apply","reject");
x.t("regular","mip");
x.t("re-neg","indicates");
x.t("microsoft","chap");
x.t("descriptions","field");
x.t("handshake","authentication");
x.t("(unframed)","total");
x.t("rcvd","total");
x.t("field","compression");
x.t("field","description");
x.t("field","errors");
x.t("field","compressed");
x.t("field","bad");
x.t("remote","remote");
x.t("remote","indicates");
x.t("remote","disc");
x.t("remote","peer");
x.t("remote","address");
x.t("remote","local");
x.t("remote","side");
x.t("remote","terminated");
x.t("remote","initiated");
x.t("implemented","subscriber\u2019s");
x.t("sequences","(fcs)");
x.t("mis-matched","addresses");
x.t("mschap","auth");
x.t("mschap","authorization");
x.t("skipped","ppp");
x.t("contexts","determined");
x.t("reply","received");
x.t("provided","represents");
x.t("(vj)","header");
x.t("errors","total");
x.t("errors","indicates");
x.t("errors","recorded");
x.t("errors","discards");
x.t("errors","bad");
x.t("displays","cumulative");
x.t("callid","subscriber\u2019s");
x.t("state","indicates");
x.t("state","session");
x.t("acfc","loc");
x.t("timer","indicates");
x.t("timer","ppp");
x.t("allotted","session");
x.t("allotted","ipv6cp");
x.t("(msid)","number");
x.t("responses","received");
x.t("responses","sent");
x.t("times","pdsn");
x.t("times","mschap");
x.t("times","chap");
x.t("times","peer");
x.t("times","session");
x.t("times","pap");
x.t("times","authentication");
x.t("obtained","regular");
x.t("fact","peer");
x.t("type","detect");
x.t("type","service");
x.t("type","bad");
x.t("lcp","state");
x.t("lcp","link");
x.t("lcp","failures");
x.t("lcp","indicates");
x.t("lcp","echo");
x.t("lcp","ipcp");
x.t("lcp","successfully");
x.t("lcp","failure");
x.t("lcp","option-neg");
x.t("lcp","retries");
x.t("packets","failed");
x.t("packets","long");
x.t("packets","transmitted");
x.t("packets","data");
x.t("packets","received");
x.t("packets","sent");
x.t("calls","completed");
x.t("calls","failed");
x.t("response","prior");
x.t("response","packet");
x.t("option-issue","indicates");
x.t("time","remote");
x.t("time","mschap");
x.t("time","allotted");
x.t("time","pap");
x.t("time","sessions");
x.t("authenticate","using");
x.t("total","lcp");
x.t("total","number");
x.t("total","sessions");
x.t("mobile","device");
x.t("mobile","node");
x.t("mobile","nodes");
x.t("mobile","station");
x.t("subscriber","session");
x.t("subscriber","secondary");
x.t("subscriber","primary");
x.t("subscriber","sessions");
x.t("subscriber","ipv6cp");
x.t("subscriber","authentication");
x.t("subscriber","used");
x.t("remote-to-local","local-to-remote");
x.t("unknown","indicates");
x.t("unknown","protocol");
x.t("(rohc)","implemented");
x.t("(rohc)","lcp");
x.t("(rohc)","either");
x.t("32-bit","map");
x.t("(iphdr-rohc)","octs");
x.t("listed","session");
x.t("listed","connected");
x.t("detect","failed");
x.t("link","control");
x.t("mismatch","indicates");
x.t("disconnect","indicates");
x.t("disconnect","reason");
x.t("command","show");
x.t("command","output");
x.t("size","octets");
x.t("framed","octets");
x.t("framed","octs");
x.t("frame","check");
x.t("failures","miscellaneous");
x.t("failures","lcp");
x.t("failures","indicates");
x.t("failures","ipcp");
x.t("failures","session");
x.t("failures","resource");
x.t("failures","number");
x.t("failures","occurred");
x.t("failures","ipv6cp");
x.t("failures","authentication");
x.t("ppp","compression");
x.t("ppp","full");
x.t("ppp","suspicious");
x.t("ppp","summary");
x.t("ppp","packets");
x.t("ppp","calls");
x.t("ppp","command");
x.t("ppp","status");
x.t("ppp","pfc");
x.t("ppp","auth");
x.t("ppp","parameters");
x.t("ppp","local");
x.t("ppp","chapter");
x.t("ppp","renegotiation");
x.t("ppp","authorization");
x.t("ppp","sessions");
x.t("ppp","show");
x.t("ppp","asynchronous");
x.t("ppp","statistics");
x.t("ppp","update");
x.t("info","layer");
x.t("status","various");
x.t("status","information");
x.t("indicates","total");
x.t("indicates","name");
x.t("indicates","address");
x.t("indicates","number");
x.t("indicates","whether");
x.t("deny","acfc");
x.t("entering","re-entering");
x.t("disconnection","remote");
x.t("disconnection","local");
x.t("cpu","memory");
x.t("able","determine");
x.t("upper","layer");
x.t("upper","protocol");
x.t("pfc","transmit");
x.t("pfc","loc");
x.t("reject","rem");
x.t("during","setup");
x.t("add","flow");
x.t("add","failure");
x.t("cisco","systems");
x.t("check","sequences");
x.t("check","sequence");
x.t("due","keep");
x.t("due","source");
x.t("due","mis-matched");
x.t("due","fact");
x.t("due","subscriber");
x.t("due","ppp");
x.t("due","reasons");
x.t("due","exceeding");
x.t("due","expiration");
x.t("due","failed");
x.t("due","lack");
x.t("due","specification");
x.t("due","system");
x.t("network","processor");
x.t("retransmitted","peer");
x.t("timeouts","occurred");
x.t("echo","replies");
x.t("echo","reply");
x.t("echo","responses");
x.t("echo","timeouts");
x.t("echo","request");
x.t("echo","requests");
x.t("echo","req");
x.t("echo","rsp");
x.t("echo","statistics");
x.t("has/have","failed");
x.t("reasons","listed");
x.t("reasons","indicates");
x.t("ipcp","internet");
x.t("ipcp","related");
x.t("ipcp","state");
x.t("ipcp","indicates");
x.t("ipcp","re-negotiated");
x.t("ipcp","failure");
x.t("ipcp","option-neg");
x.t("ipcp","retries");
x.t("specified","control");
x.t("specified","characteristics");
x.t("mru","subscriber\u2019s");
x.t("chap","mschap");
x.t("chap","response");
x.t("chap","chap");
x.t("chap","auth");
x.t("chap","authorization");
x.t("chap","challenge");
x.t("processor","unit");
x.t("direction","local");
x.t("settings","loc");
x.t("(ipcp)","options");
x.t("(ipcp)","successfully");
x.t("(ipcp)","phase");
x.t("(ipcp)","retries");
x.t("name","pdsn");
x.t("name","server");
x.t("(chap)","chap");
x.t("(chap)","pap");
x.t("auth","failures");
x.t("auth","indicates");
x.t("auth","attempt");
x.t("auth","failure");
x.t("auth","aborted");
x.t("auth","algorithm");
x.t("auth","success");
x.t("addresses","lower");
x.t("addresses","bad");
x.t("stats","displays");
x.t("neither","none");
x.t("entered","lcp");
x.t("entered","ipcp");
x.t("entered","auth");
x.t("entered","ipv6cp");
x.t("disc","upper");
x.t("disc","lower");
x.t("limit","keep");
x.t("limit","absolute");
x.t("peer","possible");
x.t("peer","lcp");
x.t("peer","disconnected");
x.t("peer","failed");
x.t("peer","terminated");
x.t("session","re-negotiations");
x.t("session","possible");
x.t("session","re-neg");
x.t("session","remote");
x.t("session","remote-to-local");
x.t("session","disconnect");
x.t("session","failures");
x.t("session","neither");
x.t("session","disconnected");
x.t("session","progress");
x.t("session","re-negotiated");
x.t("session","setup");
x.t("session","primary");
x.t("session","header");
x.t("session","authentication");
x.t("session","data");
x.t("local-to-remote","ipcp");
x.t("local-to-remote","local");
x.t("local-to-remote","async");
x.t("none","displayed");
x.t("secondary","dns");
x.t("secondary","domain");
x.t("secondary","nbns");
x.t("secondary","netbios");
x.t("prior","expiration");
x.t("negotiations","system");
x.t("parameters","e.g");
x.t("exceeding","absolute");
x.t("exceeding","maximum");
x.t("exceeding","idle");
x.t("completed","lcp");
x.t("completed","authentication");
x.t("determine","type");
x.t("tel","408-526-4000");
x.t("map","ppp");
x.t("map","information");
x.t("address","violations");
x.t("address","field");
x.t("address","errors");
x.t("address","obtained");
x.t("address","subscriber");
x.t("address","total");
x.t("address","mobile");
x.t("address","mismatch");
x.t("address","ppp");
x.t("address","indicates");
x.t("address","secondary");
x.t("address","address");
x.t("address","assigned");
x.t("address","primary");
x.t("address","violation");
x.t("pkts","total");
x.t("stack","admin");
x.t("stack","idle");
x.t("destination","contexts");
x.t("destination","context");
x.t("disconnected","layer");
x.t("disconnected","remote");
x.t("disconnected","indicates");
x.t("disconnected","upper");
x.t("disconnected","due");
x.t("disconnected","reasons");
x.t("disconnected","failed");
x.t("disconnected","error");
x.t("disconnected","lower");
x.t("local","stac");
x.t("local","remote");
x.t("local","indicates");
x.t("local","disc");
x.t("local","address");
x.t("local","side");
x.t("local","sessions");
x.t("allow","deny");
x.t("pkt","long");
x.t("pkt","length");
x.t("magic-number","rcvd");
x.t("expiration","long");
x.t("expiration","maximum");
x.t("attempt","indicates");
x.t("mppc","compression");
x.t("mppc","deflate");
x.t("mppc","protocol");
x.t("receiving","indicated");
x.t("receiving","response");
x.t("device","duration");
x.t("input","errors");
x.t("input","discards");
x.t("resource","indicates");
x.t("flow","add");
x.t("flow","exceeded");
x.t("progress","sessions");
x.t("progress","either");
x.t("dormant","disconnected");
x.t("dns","indicates");
x.t("dns","address");
x.t("(iphdr-cmp)","octs");
x.t("failed","re-negotiations");
x.t("failed","miscellaneous");
x.t("failed","provide");
x.t("failed","lcp");
x.t("failed","indicates");
x.t("failed","add");
x.t("failed","due");
x.t("failed","negotiations");
x.t("failed","maximum");
x.t("failed","header");
x.t("failed","sessions");
x.t("failed","rohc");
x.t("failed","process");
x.t("failed","authentication");
x.t("lengths","echo");
x.t("request","response");
x.t("request","timeout");
x.t("error","statistics");
x.t("mtu","subscriber\u2019s");
x.t("unframed","octets");
x.t("unframed","data");
x.t("renegotiated","ppp");
x.t("absolute","timeout");
x.t("recorded","ppp");
x.t("recorded","receiving");
x.t("unit","(npu)");
x.t("unit","(mtu)");
x.t("unit","(mru)");
x.t("domain","name");
x.t("messages","pkt");
x.t("long","total");
x.t("long","duration");
x.t("long","bad");
x.t("re-negotiated","indicates");
x.t("re-negotiated","system");
x.t("re-negotiated","released");
x.t("options","remote");
x.t("options","lcp");
x.t("options","ipcp");
x.t("options","remote-ip");
x.t("options","ipv6cp");
x.t("attempted","authenticate");
x.t("reason","remote");
x.t("(npu)","failed");
x.t("ha-mobile-ip","source");
x.t("number","internet");
x.t("number","compression");
x.t("number","errors");
x.t("number","times");
x.t("number","lcp");
x.t("number","packets");
x.t("number","calls");
x.t("number","subscriber");
x.t("number","link");
x.t("number","framed");
x.t("number","ppp");
x.t("number","echo");
x.t("number","session");
x.t("number","input");
x.t("number","unframed");
x.t("number","control");
x.t("number","msid");
x.t("number","invalid");
x.t("number","sessions");
x.t("number","ipv6cp");
x.t("number","output");
x.t("number","data");
x.t("number","retries");
x.t("number","bad");
x.t("control","protocols");
x.t("control","octets");
x.t("control","field");
x.t("control","packets");
x.t("control","total");
x.t("control","messages");
x.t("control","character");
x.t("control","protocol");
x.t("nbns","indicates");
x.t("(ipv6cp)","successfully");
x.t("processing","session");
x.t("side","indicates");
x.t("side","cpu");
x.t("setup","timer");
x.t("setup","due");
x.t("setup","invalid");
x.t("setup","sessions");
x.t("setup","ipv6cp");
x.t("setup","successful");
x.t("terminated","indicates");
x.t("terminated","lower");
x.t("maximum","number");
x.t("maximum","reception");
x.t("maximum","transmission");
x.t("maximum","amount");
x.t("length","total");
x.t("length","indicates");
x.t("length","cisco");
x.t("max","lcp");
x.t("max","ipcp");
x.t("max","setup");
x.t("max","ipv6cp");
x.t("chapter","describes");
x.t("represents","total");
x.t("whether","internet");
x.t("whether","link");
x.t("whether","protocol");
x.t("whether","van");
x.t("receive","errors");
x.t("receive","settings");
x.t("specifies","whether");
x.t("specifies","protocol");
x.t("pdsn-service","command");
x.t("pdsn-service","indicates");
x.t("pdsn-service","show");
x.t("characteristics","sessions");
x.t("stateless","compression");
x.t("(opened)","opened");
x.t("requests","retransmitted");
x.t("requests","received");
x.t("requests","sent");
x.t("renegotiation","happened");
x.t("msid","subscriber\u2019s");
x.t("reception","unit");
x.t("pap","response");
x.t("pap","auth");
x.t("pap","authorization");
x.t("pap","password");
x.t("compressed","ppp");
x.t("compressed","data");
x.t("admin","disconnect");
x.t("transmission","indicated");
x.t("transmission","unit");
x.t("assigned","subscriber");
x.t("assigned","subscriber\u2019s");
x.t("node","disconnected");
x.t("node","lower");
x.t("node","call");
x.t("node","initiated");
x.t("pdsn-simple-ip","pdsn-mobile-ip");
x.t("(mtu)","size");
x.t("invalid","frame");
x.t("invalid","destination");
x.t("invalid","magic-number");
x.t("invalid","protocol");
x.t("invalid","packet");
x.t("invalid","magic");
x.t("invalid","dest-context");
x.t("connected","session");
x.t("connected","system");
x.t("reference","additional");
x.t("(lcp)","options");
x.t("(lcp)","successfully");
x.t("(lcp)","phase");
x.t("(lcp)","retries");
x.t("rem","specifies");
x.t("rem","rem");
x.t("rem","loc");
x.t("primary","dns");
x.t("primary","domain");
x.t("primary","nbns");
x.t("primary","netbios");
x.t("successfully","session");
x.t("successfully","connected");
x.t("successfully","successful");
x.t("successfully","negotiated");
x.t("successfully","authenticated");
x.t("header","compression");
x.t("header","comp");
x.t("(fcs)","unknown");
x.t("(fcs)","bad");
x.t("option","issue");
x.t("issue","indicates");
x.t("lower","layer");
x.t("lower","layers");
x.t("lower","protocol");
x.t("authorization","failures");
x.t("authorization","session");
x.t("authorization","aborted");
x.t("memory","flow");
x.t("ccp","negotiation");
x.t("ccp","ppp");
x.t("identification","(msid)");
x.t("identification","(callid)");
x.t("e.g","dns");
x.t("(pap)","pap");
x.t("idle","timeout");
x.t("remote-ip","address");
x.t("sessions","meet");
x.t("sessions","skipped");
x.t("sessions","mobile");
x.t("sessions","indicates");
x.t("sessions","entering");
x.t("sessions","network");
x.t("sessions","disconnected");
x.t("sessions","progress");
x.t("sessions","failed");
x.t("sessions","re-negotiated");
x.t("sessions","attempted");
x.t("sessions","successfully");
x.t("sessions","(re)");
x.t("sessions","already");
x.t("sessions","received");
x.t("sessions","negotiated");
x.t("sessions","system");
x.t("sessions","using");
x.t("sessions","dropped");
x.t("sessions","initiated");
x.t("sessions","released");
x.t("displayed","total");
x.t("displayed","mtu");
x.t("displayed","header");
x.t("displayed","information");
x.t("displayed","octs");
x.t("displayed","following");
x.t("displayed","directions");
x.t("occurred","reply");
x.t("occurred","due");
x.t("408-526-4000","fax");
x.t("username","callid");
x.t("username","command");
x.t("username","show");
x.t("username","subscriber\u2019s");
x.t("rohc","compression");
x.t("rohc","header");
x.t("req","rcvd");
x.t("req","resent");
x.t("req","sent");
x.t("failure","option-issue");
x.t("failure","unknown");
x.t("failure","indicates");
x.t("failure","option");
x.t("failure","max-retry");
x.t("(re)","entered");
x.t("layers","protocol");
x.t("amount","time");
x.t("establishing","ppp");
x.t("discards","errors");
x.t("discards","total");
x.t("max-retry","indicates");
x.t("aborted","indicates");
x.t("aborted","due");
x.t("additional","information");
x.t("resent","total");
x.t("(iphdr-rohc-fail)","pkts");
x.t("(iphdr-rohc-fail)","octs");
x.t("already","connected/established");
x.t("cumulative","statistics");
x.t("transmitted","indicated");
x.t("transmitted","peer");
x.t("process","total");
x.t("lack","address");
x.t("lack","resources");
x.t("authentication","possible");
x.t("authentication","failures");
x.t("authentication","indicates");
x.t("authentication","chap");
x.t("authentication","successfully");
x.t("authentication","aborted");
x.t("authentication","successful");
x.t("authentication","phase");
x.t("authentication","protocol");
x.t("authentication","using");
x.t("ipv6cp","related");
x.t("ipv6cp","state");
x.t("ipv6cp","calls");
x.t("ipv6cp","indicates");
x.t("ipv6cp","options");
x.t("ipv6cp","setup");
x.t("ipv6cp","failure");
x.t("ipv6cp","option-neg");
x.t("ipv6cp","phase");
x.t("ipv6cp","retries");
x.t("option-neg","failed");
x.t("services","pdsn-simple-ip");
x.t("systems","tel");
x.t("show","ppp");
x.t("output","descriptions");
x.t("output","errors");
x.t("output","discards");
x.t("output","show");
x.t("deflate","compression");
x.t("deflate","errors");
x.t("deflate","protocol");
x.t("ctrl","pkts");
x.t("ctrl","octs");
x.t("rsp","rcvd");
x.t("rsp","sent");
x.t("nodes","internet");
x.t("nodes","link");
x.t("nodes","session");
x.t("nodes","address");
x.t("nodes","ipv6cp");
x.t("context","note");
x.t("sequence","(fcs)");
x.t("information","provided");
x.t("information","destination");
x.t("information","displayed");
x.t("data","compression");
x.t("data","octets");
x.t("data","packets");
x.t("data","(iphdr-rohc)");
x.t("data","stats");
x.t("data","(iphdr-cmp)");
x.t("data","compressed");
x.t("data","(iphdr-rohc-fail)");
x.t("data","received");
x.t("data","(unfr/data-cmp)");
x.t("data","(iphdr-cmp-fail)");
x.t("async","map");
x.t("robust","header");
x.t("received","indicated");
x.t("received","total");
x.t("received","framed");
x.t("received","echo");
x.t("received","peer");
x.t("received","pkts");
x.t("received","receive");
x.t("received","invalid");
x.t("received","discards");
x.t("received","ctrl");
x.t("received","show");
x.t("received","data");
x.t("received","octs");
x.t("received","system");
x.t("received","bad");
x.t("challenge","handshake");
x.t("timeout","total");
x.t("timeout","indicates");
x.t("timeout","limit");
x.t("timeout","number");
x.t("fax","408-527-0883");
x.t("values","ignore");
x.t("values","allow");
x.t("asynchronous","control");
x.t("netbios","name");
x.t("successful","lcp");
x.t("successful","peer");
x.t("successful","sessions");
x.t("successful","authentication");
x.t("(mru)","size");
x.t("character","mapping");
x.t("octs","(unframed)");
x.t("octs","total");
x.t("phase","call");
x.t("specification","invalid");
x.t("protocol","negotiation");
x.t("protocol","compression");
x.t("protocol","layer");
x.t("protocol","field");
x.t("protocol","errors");
x.t("protocol","type");
x.t("protocol","subscriber");
x.t("protocol","pfc");
x.t("protocol","ipcp");
x.t("protocol","(ipcp)");
x.t("protocol","(chap)");
x.t("protocol","stack");
x.t("protocol","mppc");
x.t("protocol","control");
x.t("protocol","(ipv6cp)");
x.t("protocol","pap");
x.t("protocol","(lcp)");
x.t("protocol","ccp");
x.t("protocol","(pap)");
x.t("protocol","deflate");
x.t("protocol","information");
x.t("transmit","receive");
x.t("(nbns)","assigned");
x.t("(unfr/data-cmp)","octs");
x.t("retries","lcp");
x.t("retries","indicates");
x.t("retries","ipcp");
x.t("retries","ipv6cp");
x.t("retries","exceeded");
x.t("note","refer");
x.t("administration","reference");
x.t("administration","administration");
x.t("opened","displayed");
x.t("algorithm","protocol");
x.t("negotiated","specified");
x.t("negotiated","(opened)");
x.t("negotiated","data");
x.t("negotiated","robust");
x.t("negotiated","van");
x.t("negotiated","comp");
x.t("call","type");
x.t("call","setup");
x.t("call","identification");
x.t("mapping","32-bit");
x.t("fcs","errors");
x.t("fcs","total");
x.t("packet","time");
x.t("packet","lengths");
x.t("packet","length");
x.t("numbers","received");
x.t("re-entering","internet");
x.t("re-entering","link");
x.t("re-entering","authentication");
x.t("re-entering","ipv6cp");
x.t("pdsn-mobile-ip","ha-mobile-ip");
x.t("either","active");
x.t("either","normal");
x.t("either","direction");
x.t("used","establishing");
x.t("used","authentication");
x.t("following","compression");
x.t("following","lcp");
x.t("following","specified");
x.t("van","jacobsen");
x.t("magic","numbers");
x.t("service","provide");
x.t("service","ppp");
x.t("service","renegotiated");
x.t("system","mobile");
x.t("system","able");
x.t("system","has/have");
x.t("system","disconnected");
x.t("system","receiving");
x.t("system","failed");
x.t("system","processing");
x.t("system","successful");
x.t("system","administration");
x.t("system","initiated");
x.t("system","released");
x.t("using","compression");
x.t("using","stac");
x.t("using","microsoft");
x.t("using","mppc");
x.t("using","deflate");
x.t("using","robust");
x.t("using","challenge");
x.t("using","van");
x.t("using","either");
x.t("using","password");
x.t("loc","ppp");
x.t("loc","specifies");
x.t("loc","rem");
x.t("loc","information");
x.t("duration","timer");
x.t("duration","session");
x.t("duration","timeout");
x.t("dropped","mobile");
x.t("dropped","system");
x.t("handoff","parameter");
x.t("handoff","indicates");
x.t("connected/established","state");
x.t("statistics","total");
x.t("statistics","recorded");
x.t("statistics","pdsn-service");
x.t("statistics","displayed");
x.t("statistics","data");
x.t("password","authentication");
x.t("bad","frame");
x.t("bad","addresses");
x.t("bad","address");
x.t("bad","pkt");
x.t("bad","control");
x.t("bad","fcs");
x.t("bad","packet");
x.t("initiated","remote");
x.t("initiated","mobile");
x.t("initiated","indicates");
x.t("initiated","disconnection");
x.t("initiated","local");
x.t("initiated","system");
x.t("authenticated","using");
x.t("subscriber\u2019s","mobile");
x.t("subscriber\u2019s","session");
x.t("subscriber\u2019s","maximum");
x.t("subscriber\u2019s","username");
x.t("subscriber\u2019s","call");
x.t("directions","session");
x.t("released","remote");
x.t("released","mobile");
x.t("released","indicates");
x.t("released","during");
x.t("released","local");
x.t("happened","sessions");
x.t("success","indicates");
x.t("violation","indicates");
x.t("(callid)","number");
x.t("station","identification");
x.t("sent","total");
x.t("sent","framed");
x.t("sent","echo");
x.t("sent","peer");
x.t("sent","pkts");
x.t("sent","invalid");
x.t("sent","ctrl");
x.t("sent","data");
x.t("(iphdr-cmp-fail)","pkts");
x.t("(iphdr-cmp-fail)","octs");
x.t("dest-context","indicates");
x.t("comp","indicates");
x.t("server","(dns)");
x.t("server","(nbns)");
x.t("update","indicates");
x.t("update","ppp");
x.t("resources","local");
x.t("exceeded","max");
}
